### Method

# Foundry TextSettings set_enable_spell_check

#### Declaration [src]

    void
    foundry_text_settings_set_enable_spell_check (
      FoundryTextSettings* self,
      gboolean enable_spell_check
    )

#### Description

No description available.

Sets property | `Foundry.TextSettings:enable-spell-check`

#### Parameters

`enable_spell_check`

  Type: `gboolean`

  No description available.